@font-face {
    font-family: IRANSansX;
    src: url("/assets/font/IRANSansX-Thin.ttf") format("truetype");
    font-weight: 100;
}

@font-face {
    font-family: IRANSansX;
    src: url("/assets/font/IRANSansX-UltraLight.ttf") format("truetype");
    font-weight: 200;
}

@font-face {
    font-family: IRANSansX;
    src: url("/assets/font/IRANSansX-Light.ttf") format("truetype");
    font-weight: 300;
}

@font-face {
    font-family: IRANSansX;
    src: url("/assets/font/IRANSansX-Regular.ttf") format("truetype");
    font-weight: 400;
}

@font-face {
    font-family: IRANSansX;
    src: url("/assets/font/IRANSansX-Medium.ttf") format("truetype");
    font-weight: 500;
}

@font-face {
    font-family: IRANSansX;
    src: url("/assets/font/IRANSansX-DemiBold.ttf") format("truetype");
    font-weight: 600;
}

@font-face {
    font-family: IRANSansX;
    src: url("/assets/font/IRANSansX-Bold.ttf") format("truetype");
    font-weight: 700;
}

@font-face {
    font-family: IRANSansX;
    src: url("/assets/font/IRANSansX-ExtraBold.ttf") format("truetype");
    font-weight: 800;
}

@font-face {
    font-family: IRANSansX;
    src: url("/assets/font/IRANSansX-Black.ttf") format("truetype");
    font-weight: 900;
}

@font-face {
    font-family: IRANSansX;
    src: url("/assets/font/IRANSansX-ExtraBlack.ttf") format("truetype");
    font-weight: 950;
}

@font-face {
    font-family: IRANSansX;
    src: url("/assets/font/IRANSansX-Heavy.ttf") format("truetype");
    font-weight: 1000;
}